Manuel PHP
Précédent |  | Suivant

# dba_delete

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_delete -- Efface une ligne dans une base DBA

## Description

bool dba_delete ( string key, resource handle )

dba_delete() efface l'entrée spécifiée par la clé key, dans la base identifiée par handle.

## Liste de paramètres

key

  La clé de l'entrée à effacer.

handle

  Le gestionnaire de la base de données, retourné par dba_open() ou dba_popen().

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

Précédent | Sommaire | Suivant
dba_close | Niveau supérieur | dba_exists